Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 16:09:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is regarding my order which is expected today as per the sms message. At about 6pm in the evening i got the message that delivery not done as the customer was unavailable. I m wondering how come thay do this without wven calling the customer and putting up the msg that i m unavailable. I haven't got any call by anybody..just a msg came stating..customer unavailable. How disappointing it is really and the same incident happened to me last month as well.They kept sending messages that i was unavailable without even calling me .i called customer care today just to double check my contact number which is correct. I m unable to understand the point of all this. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2766514